<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let a,b; // definicion
		// asignacion de variable, introducir dato convirtiendo
		a=parseInt(prompt("Escribe un número a")); 
		b=parseInt(prompt("Escribe un número b"));
		// procesamiento de datos salida
		if (a>b) {
			console.log('Mayor a');
		}
		else {
			console.log('Mayor b');
		}
	</script>
</head>
<body>
	
</body>
</html>